package com.jwipc.supplier.constant;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
public enum InformationStatus {
    NEW(0, "新建"),
    STEP_ONE(1, "第一步"),
    STEP_TWO(2, "第二步"),
    COMPLETED(3, "信息完成"),
    REGISTRATION_COMPLETED(4, "注册完成");

    private final int value;
    private final String title;

    InformationStatus(int value, String title) {
        this.value = value;
        this.title = title;
    }

    public int getValue() {
        return value;
    }

    public String getTitle() {
        return title;
    }
}
